Subject: Re: [Catalina-22] Furler Advice

From: [email-masked]
Date: Wed, 19 Sep 2007 09:17:51 -0500

Charles make a good point.   THere is a limited amount of space on the CDI
furler so they use small line that is tough on the hands.    I took a
length of 1/4 line and cored the first 15 feet or so.   It wraps up nicely
on the drum, and I still have the uncored section to pull on.

Kent S. Kokko, Ph.D
Surprise #15434